@charset "utf-8";*{padding:0;margin:0;list-style:none;}
*{margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
button:focus{outline:none;}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{border:none;outline:none;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{background-color:#7bd0cd;border:none;}
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option{margin:0;padding:0;border:0;outline:0;}
html{-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word }
q{quotes:none }
q:before, q:after{content:'';content:none }
small{font-size:80% }
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline }
sup{top:-0.5em;}
sub{bottom:-0.25em }
nav ul, nav ol{list-style:none;list-style-image:none;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;}
input[type=text]{width:100%;height:50px;border-radius:100px;padding:10px 25px;}
select{position:relative;background:transparent;}
.down-arrow{position:relative;}
.down-arrow select{-webkit-appearance:none;padding-right:21px;}
.down-arrow:after{content:"\f107";position:absolute;right:0;top:50%;transform:translateY(-50%);font-family:FontAwesome;color:#404040;font-size:20px;margin-top:2px;pointer-events:none;}
textarea{overflow:auto;vertical-align:top }
table{border-collapse:collapse;border-spacing:0 }
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:none;cursor:pointer;}
:focus{outline:0;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
a, a:hover{text-decoration:none;}
a:hover{color:#7bd0cd;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
table{border:0 none;border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
img{border:0 none;max-width:100%;}
a{color:#7bd0cd;outline:none;cursor:pointer;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
 .none{display:none;}
 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block }
.clear{clear:both;}
img{max-width:100%;}
 .cf:before, .cf:after{content:"";display:table }
.cf:after{clear:both;}
.cf{*zoom:1;}
p{color:#505050;margin-bottom:30px;}
h1, h2, h3, h4, h5, h6{font-family:'SourceSansBold';text-transform:uppercase;}
body{margin:0;padding:0;font-family:'SegoeRegular';line-height:1.6;font-size:16px;color:#505050 }
.wrapper{height:auto !important;height:100%;margin:0 auto }
body, html{height:100%;}
.transition,:before,:after{transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;}
em{font-family:'SourceSansItalic';}
.p0{padding:0 !important}
.m0{margin:0 !important}
.pb0{padding-bottom:0 !important;}
.pt0{padding-top:0 !important;}
.d-flex{flex-direction:row-reverse;}
.main{width:1170px;margin:0 auto }
.btn{border:none;transition:all ease-in-out 0.2s;padding:14px 40px;font-family:'SegoeBold';border-radius:0px;font-size:15px;color:#fff;text-transform:uppercase;border-radius:100px;position:relative;position:relative;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-ms-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
.btn:after, .form-button-box:after{position:absolute;top:0;bottom:0;margin:auto;content:"";font-size:20px;text-align:center;line-height:21px;height:23px;width:23px;font-family:"FontAwesome";border-radius:100px;border:1px solid #ddd;background-color:#fff;color:#7bd0cd;right:-8px;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-ms-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
.btn:hover{background-color:#7bd0cd;color:#fff;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-ms-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
.btn:hover:after, .form-button-box:hover:after{right:10px;border:none;}
.btn-primary, .wpcf7-submit{background-color:#7bd0cd;}
.btn:focus{box-shadow:none;outline:none;}
.site-main{overflow:hidden;position:relative;}
section{width:100%;padding:80px 0;float:left;}
.title_1{width:100%;margin-bottom:50px;}
.title_1 h2{font-size:35px;text-transform:uppercase;line-height:normal;margin:0;position:relative;}
.title_1 h2:after{position:absolute;content:"";height:2px;width:50px;left:0;right:0;margin:0 auto;bottom:-10px;background-color:#7bd0cd;}
.title_1 p{max-width:76%;margin:0 auto;margin-top:40px;}
.title_2{width:100%;margin-bottom:50px;}
.title_2 h1{font-size:25px;text-transform:uppercase;line-height:normal;margin:0;position:relative;}
.title_2 h1:after{position:absolute;content:"";height:2px;width:50px;left:0;bottom:-10px;background-color:#7bd0cd;}
.title_2 p{max-width:76%;margin:0 auto;margin-top:40px;}
.flex{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;align-items:center;}
.container{max-width:1200px;width:1200px;}
header.sticky{position:fixed;bottom:100%;left:0;right:0;top:auto;transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);-webkit-transform:translateY(100%);z-index:8888;box-shadow:0px 0px 20px -5px rgba(0, 0, 0, 0.4);-moz-box-shadow:0px 0px 20px -5px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px 0px 20px -5px rgba(0, 0, 0, 0.4);}
.transition{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
header{position:absolute;top:0;left:0;right:0;width:100%;display:inline-block;z-index:99;background-color:#fff;transition:all 0.6s ease;-o-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-webkit-transition:all 0.6s ease;}
header .header_main{width:100%;padding:10px 0;}
header .logo{display:inline-block;float:left;}
header .right_menu{width:100%;display:inline-block;float:right;}
header .top_info{float:right;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #cbcbcb;}
header .top_info .location{display:inline-block;margin-right:15px;}
header .top_info .location select{cursor:pointer;}
header .top_info .number{display:inline-block;}
header .top_info .number a{color:#505050;}
header .top_info .number a:hover{color:#7bd0cd;}
header .top_info .number a:hover{color:#7bd0cd;}
header .top_info .number p{margin:0;}
header .top_info .number i{-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}
header .top_info .social_media{display:inline-block;margin-right:15px;padding-right:20px;line-height:1;border-right:1px solid #505050;}
header .top_info .social_media ul li{display:inline-block;margin-right:13px;}
header .top_info .social_media ul li:last-child{margin-right:0px;}
header .top_info .social_media ul li a{color:#505050;font-size:15px;}
header .top_info .social_media ul li a:hover{color:#7bd0cd;}
header .search-btn{float:right;position:relative;z-index:55;cursor:pointer;}
header li.search-btn:after{position:absolute;content:"";width:100%;height:100%;left:0;right:0;top:0;bottom:0;z-index:5555;}
header .search-btn i{z-index:-1;position:relative;}
header .search-btn:hover{color:#7bd0cd;}
/********header search START********/body.popup{overflow:hidden;}
.header .search-box .row{display:block;}
.header .container{position:relative;}
.search-box [class*="col-"]{display:block;}
.search-box .btn-yellow{width:100%;padding:padding:15px 20px;}
.search-btn{background:transparent;border:none;padding:0;margin:0;}
.search-box-main{position:fixed;height:0px;left:0;right:0;background:rgba(0,0,0,0.9);z-index:9999;display:none;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.popup .search-box-main{height:100%;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.search-box{position:absolute;font-weight:normal;left:50%;top:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);width:100%;padding:0 15px}
.search-box-main .search-close{position:absolute;top:30px;right:30px;cursor:pointer;width:18px;height:18px;transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.search-box-main .search-close:before, .search-box-main .search-close:after{content:"";display:block;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);width:18px;height:3px;background:#fff;}
.search-box-main .search-close:after{width:3px;height:18px;}
.search-box-main input[type=submit]{position:absolute;right:5px;top:5px;height:50px;}
.search-box-main input[type=text]{height:60px;padding:10px 160px 10px 25px}
.search-box-main .input-box{position:relative;}
/********header search END********/.Bookanappointment{padding:0 15px;position:absolute;left:1215px;top:0;z-index:55;height:100%;background-color:#7bd0cd;text-align:left;align-items:center;right:-18.3vw;}
 .Bookanappointment:after{position:absolute;width:100%;height:100%;background-color:#7bd0cd;content:"";top:0;z-index:-1;left:100%;}
.Bookanappointment .btn{background-color:#fff;color:#7bd0cd;}
.Bookanappointment .btn:after{background-color:#7bd0cd;color:#fff;border:none;}
.align-center{display:flex;align-items:center;height:inherit;width:100%;}
.main_menu{display:inline-block;float:right;}
.navigation ul.menu > li > a{font-size:15px;text-transform:uppercase;font-family:'SegoeBold';color:#7bd0cd;}
.navigation-toggle{border:none;margin-left:10px;padding:8px;text-align:center;margin:0;height:40px;background-color:transparent;width:40px;border:2px solid #7bd0cd;border-radius:100%;}
.navigation-toggle span{display:block;height:3px;width:18px;background:#7bd0cd;margin:0 auto;pointer-events:none;border-radius:100px;}
.navigation-toggle span + span{margin-top:4px;}
.banner{margin-top:130px;}
.slider{padding:0;}
.slider .slide{width:100%;float:left;position:relative;}
.slider .owl-item.active .slide .caption .h3{animation-name:fadeInUp;visibility:visible;opacity:1;transition:all 0.5s linear 0.5s;-moz-transition:all 0.5s linear 0.5s;-ms-transition:all 0.5s linear 0.5s;-o-transition:all 0.5s linear 0.5s;-webkit-transition:all 0.5s linear 0.5s;transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);line-height:normal;}
.slider .owl-item.active .slide .caption .h1{animation-name:fadeInUp;visibility:visible;opacity:1;transition:all 0.6s linear 0.6s;-moz-transition:all 0.6s linear 0.6s;-ms-transition:all 0.6s linear 0.6s;-o-transition:all 0.6s linear 0.6s;-webkit-transition:all 0.6s linear 0.6s;transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);line-height:normal;}
.slider .owl-item.active .slide .caption .btn{animation-name:fadeInUp;visibility:visible;opacity:1;transition:all 0.7s linear 0.7s;-moz-transition:all 0.7s linear 0.7s;-ms-transition:all 0.7s linear 0.7s;-o-transition:all 0.7s linear 0.7s;-webkit-transition:all 0.7s linear 0.7s;transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);line-height:normal;}
.slider .slide:before{position:absolute;content:"";background-color:rgba(0, 0, 0, 0.5);width:100%;height:100%;top:0;left:0;z-index:1}
.slider .slide img{width:100%;position:relative;}
.slider .slide .caption{position:absolute;width:100%;text-align:center;z-index:22;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);}
.slider .slide .caption .h3{visibility:hidden;opacity:0;font-size:35px;color:#fff;text-transform:uppercase;font-family:'SourceSansRegular';margin-bottom:5px;visibility:hidden;transform:translateY(60px);-moz-transform:translateY(60px);-ms-transform:translateY(60px);-o-transform:translateY(60px);-webkit-transform:translateY(60px);opacity:0;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.slider .slide .caption .h1{visibility:hidden;opacity:0;font-size:55px;color:#fff;text-transform:uppercase;font-family:'SourceSansBold';margin-bottom:20px;visibility:hidden;transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);opacity:0;transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;-webkit-transition:all 0.6s ease;display: block;}
.slider .slide .caption .btn{visibility:hidden;transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);opacity:0;transition:all 0.8s ease;-moz-transition:all 0.8s ease;-ms-transition:all 0.8s ease;-o-transition:all 0.8s ease;-webkit-transition:all 0.8s ease;}
.slider .slide .caption .btn:after{border:none;}
.slider .owl-controls{bottom:55px;}
.owl-theme .owl-controls .owl-page span{width:10px;height:10px;background-color:rgba(255, 255, 255, 0.2);margin:0 6px;}
.slider .owl-theme .owl-controls .owl-page.active span{background-color:rgba(255, 255, 255, 1);position:relative;}
.slider .owl-theme .owl-controls .owl-page.active span:after{position:absolute;content:"";height:18px;width:18px;border-radius:100px;border:1px solid #fff;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);}
.services{width:100%;float:left;}
.services .top_img{overflow:hidden;}
.services .top_img img{overflow:hidden;width:100%;-webkit-transform:scale(1);transform:scale(1);-webkit-transition:.5s ease-in-out;transition:.5s ease-in-out;}
.services .service_box:hover .top_img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.services .service_box{width:100%;float:left;background-color:#fff;position:relative;-webkit-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.services .service_text{text-align:center;padding:25px 20px 40px 20px;border:1px solid #cbcbcb;border-top:1px solid #fff;-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.services .service_text .readmore{position:absolute;opacity:0;left:0;right:0;bottom:30px;margin:0 auto;-webkit-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.services .service_box:hover .readmore{bottom:-24px;opacity:1;-webkit-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.services .service_box:hover{box-shadow:0px 0px 20px -3px rgba(0, 0, 0, 0.6);-moz-box-shadow:0px 0px 20px -3px rgba(0, 0, 0, 0.6);-webkit-box-shadow:0px 0px 20px -3px rgba(0, 0, 0, 0.6);-webkit-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.services .service_box:hover .service_text{border:1px solid transparent;-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.services .service_text p{margin-bottom:0;}
.services .service_text h3{font-size:20px;text-transform:uppercase;position:relative;margin-bottom:25px;}
.services .service_text h3:after{position:absolute;content:"";height:2px;width:50px;left:0;right:0;margin:0 auto;bottom:-10px;background-color:#7bd0cd;}
.our_methods, .front_our_methods {width:100%;overflow:hidden;float:left;padding-bottom:0;background:transparent;background-position:center;background-attachment:fixed;background-size:cover;}
.ui-tabs-hide{display:none;opacity:0;}
#tabs{position:relative;height:710px;width:710px;margin:50px auto -200px auto;border-radius:100%;border:3px solid #fff;}
#tabs ul{}
#tabs ul li{position:absolute;display:inline-block;width:100px;height:100px;text-align:center;border-radius:100px;background-color:#fff;z-index:22;-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
#tabs ul li img{margin:0 auto;position:relative;z-index:55;}
#tabs ul li.ui-state-active .hover_icon, #tabs ul li.ui-state-hover .hover_icon{display:block;}
#tabs ul li.ui-state-hover .active_icon{display:none;}
#tabs ul li .hover_icon, #tabs ul li.ui-state-active .active_icon{display:none;}
#tabs ul li a:after{position:absolute;content:"";z-index:11;height:0px;width:0px;border-radius:100px;-ms-border-radius:100px;-webkit-border-radius:100px;-o-border-radius:100px;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);background-color:#7bd0cd;-moz-transition:all ease-in-out 0.2s;-ms-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
#tabs ul li a:hover:after, #tabs ul li.ui-state-active a:after{width:100%;height:100%;}
#tabs ul li:nth-child(1){left:-48px;top:40%;}
#tabs ul li:nth-child(2){left:30px;top:10%;}
#tabs ul li:nth-child(3){left:0;top:-50px;right:0;margin:0 auto;}
#tabs ul li:nth-child(4){right:30px;top:10%;}
#tabs ul li:nth-child(5){right:-50px;top:40%;}
#tabs ul li a{display:table-cell;vertical-align:middle;width:inherit;height:inherit;position:relative;}
.ui-corner-bottom{width:420px;margin:0 auto;text-align:center;margin:0 auto;margin-top:-80px;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);}
.ui-widget-content .top_icon{margin-bottom:25px;display: none;}
.ui-widget-content h3{font-size:20px;text-transform:uppercase;margin-bottom:30px;position:relative;}
.ui-widget-content h3:after{position:absolute;content:"";height:2px;width:50px;left:0;right:0;margin:0 auto;bottom:-10px;background-color:#7bd0cd;}
.ui-widget-content .btn{margin-top:0px;}
.about_content{width:100%;float:left;}
.about_main{width:100%;float:left;position:relative;}
.about_content .about_image{width:42%;bottom:0;overflow:hidden;position:absolute;top:0;z-index:2;right:50%;left:0;height:max-content;height:-moz-max-content}
.about_content .right_content .title_2 h2{font-size:25px;}
.welcome_content h1{font-size:25px;text-transform:uppercase;}
.welcome_content h2{font-size:22px;text-transform:uppercase;}
.welcome_content{max-height:320px;margin-bottom:40px;}
.about_content .about_image img{width:100%;}
.about_content .right_content p{}
 .about_content .container{align-items:center;}
.whatweachieved{width:100%;float:left;background-color:#f5f5f5;}
.whatweachieved .achieved_box{width:100%;float:left;max-height:285px;text-align:center;background-color:#fff;padding:50px 20px 50px 20px;box-shadow:0px 4px 30px -6px rgba(0, 0, 0, 0.4);-moz-box-shadow:0px 4px 30px -6px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px 4px 30px -6px rgba(0, 0, 0, 0.4);-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.whatweachieved .achieved_box:hover{box-shadow:0px 14px 30px -6px rgba(0, 0, 0, 0.4);-moz-box-shadow:0px 14px 30px -6px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px 14px 30px -6px rgba(0, 0, 0, 0.4);-moz-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.whatweachieved .achieved_box .top_icon{margin-bottom:30px;}
.whatweachieved .achieved_box h2{font-size:40px;margin-bottom:35px;position:relative;text-transform:uppercase;}
.whatweachieved .achieved_box h2:after{position:absolute;content:"";height:2px;width:50px;left:0;right:0;margin:0 auto;bottom:-10px;background-color:#7bd0cd;}
.whatweachieved .achieved_box h3{font-size:20px;text-transform:uppercase;margin:0;}
.whatweachieved .achieved_box .counter-value{display:inline-block;}
.gallery{width:100%;float:left;}
.right_bar .gallery{margin-bottom:20px;}
.gallery .fancybox_main .row{margin-right:-10px;margin-left:-10px;}
.fancybox_main{width:100%;float:left;position:relative;}
.gallery ul{width:100%;float:left;}
.gallery ul li{width:20%;float:left;position:relative;min-height:1px;margin:6px 0;}
.gallery figure a img{width:100%;}
.gallery figure{margin-bottom:0px;position:relative;}
.gallery figure a{position:relative;width:100%;float:left;}
.gallery figure a:after{position:absolute;content:"";top:0;left:0;right:0;bottom:0;width:0px;opacity:0;height:0px;margin:auto;background:rgba(255,255,255,0.9);z-index:1;-moz-transition:all ease-in-out 0.4s;-ms-transition:all ease-in-out 0.4s;-o-transition:all ease-in-out 0.4s;transition:all ease-in-out 0.4s;}
.gallery figure a:hover:after{width:calc(100% - 40px);opacity:1;height:-moz-calc(100% - (0px + 40px));height:-webkit-calc(100% - (0px + 40px));height:calc(100% - (0px + 40px));}
.gallery ul li{padding:0 6px;}
.gallery figure a .plush_icon{position:absolute;top:0;left:0;right:0;bottom:0;opacity:0;z-index:55;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.gallery figure a .plush_icon:before{content:"";position:absolute;top:50%;left:50%;border:2px solid #7bd0cd;width:50%;transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.gallery figure a .plush_icon:after{content:"";position:absolute;top:50%;left:50%;border:2px solid #7bd0cd;height:50%;transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.gallery figure a:hover .plush_icon{opacity:1;}
.gallery figure a:hover .plush_icon:before{width:60px;}
.gallery figure a:hover .plush_icon:after{height:60px;}
.viewmore{position:absolute;z-index:55;top:50%;left:50%;transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.viewmore .btn{font-size:22px;padding:25px 135px;}
.viewmore .btn:after{width:35px;height:35px;right:-12px;font-size:30px;line-height:30px;}
.viewmore .btn:hover:after{right:15px;}
.our_customer{width:100%;float:left;}
.our_customer .testimonial{padding:10px 0;}
.our_customer .testimonial_box{width:calc(100% - -30px);float:left;background-color:#f5f5f5;height:500px;padding:40px 120px 40px 40px;}
.our_customer .profile_name{width:100%;margin-bottom:50px;padding-left:100px;position:relative;}
.our_customer .profile_name h5{text-transform:uppercase;}
.our_customer .profile_name:before{position:absolute;content:"";height:60px;width:60px;left:0;top:0;bottom:0;margin:auto;background:url(../images/quote_icon.png);background-position:left center;background-repeat:no-repeat;}
.our_customer .review_msg{}
.our_customer .review_msg p{font-family:'SourceSansItalic';font-size:18px;font-style:italic;}
.our_customer .customervideo_main{margin-left:-30px;}
.customervideo_main .videos{width:100%;float:left;position:relative;}
.video_btn{width:57px;height:57px;border-radius:100px;background-color:#7bd0cd;box-shadow:0px 0px 0px 13px rgba(26, 232, 255, 0.4);text-align:center;top:50%;left:50%;color:#fff;display:table;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);position:absolute;z-index:22;}
.video-icon{display:table-cell;vertical-align:middle;width:inherit;height:inherit;}
.our_customer .customer_video{width:calc(100% - -30px);}
.our_customer .owl-controls{text-align:left;bottom:-20px;}
.our_customer .owl-controls .owl-page span{width:10px;height:10px;background-color:rgba(0, 0, 0, 0.3);margin-left:0;margin-right:9px;}
.our_customer .owl-controls .owl-page.active span{background-color:rgba(0, 0, 0, 1);}
.cta{width:100%;float:left;background-color:#7bd0cd;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.cta h2{color:#fff;text-transform:uppercase;font-size:28px;margin:0;}
.cta .text-left{background-color:#6ebdba;background: #6ebdba url(../../../../uploads/2019/03/footer_logo2.png);background-repeat: no-repeat;background-position: right 50px center;background-size:auto 65px;}
.cta_text{padding:30px 25px;}
.cta_text a{color:#fff;position:relative;}
.cta_text a:hover{color:#505050;}
.cta_text a:after{position:absolute;content:"";width:100%;bottom:0px;height:2px;background-color:#fff;left:0;right:0;}
.cta_text i{font-size:30px;margin-left:10px;}
.scroll-top.visible{right:20px;transition:all ease-in-out 0.2s;z-index:555;}
.scroll-top{background:#7bd0cd;border:none;border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%;padding:0;width:40px;height:40px;position:fixed;bottom:80px;right:-40px;z-index:44;transition:all ease-in-out 0.2s;}
.scroll-top .fa{font-size:20px;color:#fff;}
.scroll-top:hover{background:#7bd0cd;}
.footer_middle{width:100%;float:left;background:url(../images/footer_side_logo.png);background-position:right center;background-repeat:no-repeat;}
footer .mobile-accordion h4.title{font-size:20px;text-transform:uppercase;margin-bottom:40px;position:relative;}
footer .mobile-accordion h4.title:after{position:absolute;content:"";height:2px;width:50px;left:0;margin:0 auto;bottom:-10px;background-color:#7bd0cd;}
footer .mobile-accordion ul li{margin-bottom:10px;}
footer .mobile-accordion ul li.current-menu-item a{color:#7bd0cd;}
footer .mobile-accordion ul li:last-child{margin-bottom:0px !important;}
footer .mobile-accordion ul li a{color:#505050;}
footer .mobile-accordion ul li a:hover{color:#7bd0cd;}
footer .mobile-accordion .opening_hours ul li span{width:100px;display:inline-block;}
footer .mobile-accordion .contact_us ul li{padding-left:33px;margin-bottom:30px;}
footer .mobile-accordion .contact_us ul li.address{background:url(../images/location.png);background-position:left 8px;background-repeat:no-repeat;}
footer .mobile-accordion .contact_us ul li.call{background:url(../images/call.png);background-position:left center;background-repeat:no-repeat;}
footer .mobile-accordion .contact_us ul li.mail{background:url(../images/mail.png);background-position:left center;background-repeat:no-repeat;}
footer .social_media{margin-top:30px;}
footer .social_media ul li{display:inline-block;margin-right:20px;}
footer .social_media ul li:last-child{margin-right:0px;}
footer .social_media ul li a{font-size:22px;color:#505050;}
footer .social_media ul li a:hover{color:#7bd0cd;}
.copyright{width:100%;display:inline-block;text-align:center;padding:10px 0;background-color:#f5f5f5;}
.copyright p{margin-bottom:0px;}
/***************inner banner**************/.inner_banner{width:100%;height:300px;display:table;text-align:center;position:relative;}
.inner_banner .container{height:100%;display:table;}
.inner_banner .inner_caption{width:inherit;height:inherit;text-align:center;display:table-cell;vertical-align:middle;z-index:22;position:relative;}
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span{font-size:45px;color:#fff;font-family:'SourceSansBold';line-height:normal;margin:0;text-transform:uppercase;    text-shadow: 0px 0px 15px #000;}
.inner_banner .inner_caption .inner_breadcrumb ul{}
.inner_banner .inner_caption .inner_breadcrumb ul li{display:inline-block;position:relative;line-height:normal;    text-shadow: 0px 0px 15px #000;}
.inner_banner .inner_caption .inner_breadcrumb ul li:after{position:absolute;content:"\f105";right:-13px;top:4px;margin:auto;font-size:15px;color:#fff;font-family:"FontAwesome";}
.inner_banner .inner_caption .inner_breadcrumb ul li:last-child:after{display:none;}
.inner_banner .inner_caption .inner_breadcrumb ul li + li{margin-left:15px;}
.inner_banner .inner_caption .inner_breadcrumb ul li a, .inner_banner .inner_caption .inner_breadcrumb ul li{color:#fff;line-height:normal;}
.procedures_box{width:100%;float:left;padding:60px 20px;background-color:#f5f5f5;position:relative;margin-bottom:40px;}
.procedures_box:after{position:absolute;content:"";width:100%;height:100%;z-index:00;background-color:rgba(0,0,0,0.6);top:0;right:0;bottom:0;left:0;opacity:0;}
.procedures_box h3{font-size:18px;text-transform:uppercase;margin:20px 0;}
.procedures_box p{margin-bottom:20px;}
.services_item_avatar{position:absolute;overflow:hidden;text-align:center;z-index:0;top:0;left:0;right:0;bottom:0;margin:auto;opacity:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.services_item_avatar img{max-width:unset;}
.services_item_info{z-index:22;position:relative;}
.services_item_info .service_title{min-height:42px;}
.procedures_box:hover .services_item_avatar{opacity:1;}
.top_icon .hover_icon{display:none;opacity:0;}
.procedures_box .top_icon{text-align:center;}
.procedures_box .top_icon img{margin:0 auto;}
.procedures_box:hover:after{opacity:1;}
.procedures_box:hover .hover_icon{display:block;opacity:1;}
.procedures_box:hover h3{color:#7bd0cd;}
.procedures_box:hover p{color:#fff;}
.procedures_box:hover .active_icon{display:none;opacity:0;}
.procedures_box .readmore{position:absolute;bottom:-20px;right:0;left:0;margin:0 auto;z-index:33;}
.service_detail{width:100%;float:left;}
.left_bar{}
.right_bar h1{font-size:25px;}
.left_bar .top_menu{width:100%;float:left;margin-bottom:30px;}
.left_bar .top_menu ul{width:100%;float:left;}
.left_bar .top_menu ul li{width:100%;float:left;line-height:normal;margin-bottom:10px;}
.left_bar .top_menu ul li a{width:100%;float:left;color:#505050;background-color:#f5f5f5;border-radius:100px;padding:20px 20px;text-transform:uppercase;font-family:'SourceSansBold';}
.left_bar .top_menu ul li a:hover, .service_detail .left_bar .top_menu ul li.active a{background-color:#7bd0cd;color:#fff;}
.left_bar .top_menu ul li a:hover i{-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
.left_bar .top_menu ul li a i{float:right;line-height:normal;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
.left_bar .top_menu ul li:last-child a{border-bottom:none;}
.service_main_img{margin-bottom:40px;}
.service_title h3{text-transform:uppercase;}
.service_title{margin-bottom:15px;}
.online_booking{padding:25px 25px 25px 25px;width:100%;display:inline-block;border-top:4px solid #7bd0cd;background-color:#f5f5f5;}
.inner_wrapper p{margin-bottom:20px;}
.video{margin-bottom:30px;position:relative;}
.content ul{width:100%;display:inline-block;margin-bottom:30px;position:relative;}
.content ul li{width:100%;float:left;padding-left:40px;margin-bottom:15px;background:url(../images/bullet_icon.png);background-position:left 7px;background-size:22px auto;background-repeat:no-repeat;}
.content ul li:last-child{margin-bottom:0px;}
.left_bar .online_booking ul{width:100%;float:left;display:table;margin-bottom:10px;}
.left_bar .online_booking ul li{padding-right:30px;display:table-cell;vertical-align:middle;text-align:center;}
.left_bar .online_booking ul li img{max-height:110px;width:auto;height:auto;}
.accordion .card{margin-bottom:10px;border:none;position:relative;}
.accordion .card:after{position:absolute;content:"";z-index:0;height:100%;left:25px;border-left:2px dotted #7bd0cd;}
.accordion .card-header{padding:0;border-radius:100px !important;border:none;z-index:22;}
.accordion .card-header h5{margin:0;}
.accordion .card-body{padding:30px 15px;}
.accordion .card-body p:last-child{margin-bottom:0px;}
.accordion .card-header button{width:100%;text-align:left;border-radius:100px;border:none;font-size:16px;padding:15px;text-transform:uppercase;font-family:'SourceSansBold';text-decoration:none;position:relative;background-color:#7bd0cd;color:#fff;}
.accordion .card-header .collapsed{color:#505050;background:#f5f5f5;}
.accordion .card-header button, .accordion .card-body{padding-left:50px;}
.accordion .card-header button.collapsed:after{transform:rotate(0deg);}
.accordion .card-header button:after{position:absolute;left:15px;top:0;bottom:0;margin:auto;font-family:'FontAwesome';font-weight:900;content:"\f107";-webkit-transition:.3s ease-in;-o-transition:.3s ease-in;transition:.3s ease-in;display:inline-block;width:22px;height:22px;border-radius:100px;line-height:22px;text-align:center;transform:rotate(180deg);background-color:#fff;color:#7bd0cd;}
.accordion .card-header .collapsed:after{background-color:#7bd0cd;color:#fff;}
.accordion .card-header button.collapsed:after{transform:rotate(0deg);}
.testimonial_main{width:100%;float:left;}
.testimonial_main .testimonial_box{width:100%;float:left;padding:60px 30px;border:1px solid #ddd;margin-bottom:30px;}
.testimonial_main [class*="col-"]:nth-child(even) .testimonial_box{background-color:#f5f5f5;border:none;}
.testimonial_main [class*="col-"]:last-child .testimonial_box{margin-bottom:0px;}
.testimonial_main .testimonial_box .testimonial_content p:last-child{margin-bottom:0px;}
.testimonial_box .profile_name{width:100%;margin-bottom:30px;padding-left:80px;position:relative;}
.testimonial_box .profile_name h5{text-transform:uppercase;}
.testimonial_box .profile_name:before{position:absolute;content:"";height:60px;width:60px;left:0;top:0;bottom:0;margin:auto;background:url(../images/quote_icon.png);background-position:left center;background-repeat:no-repeat;}
.pagination{text-align:center;display:inline-block;width:100%;margin-top:30px;}
.pagination li{border-radius:0px;width:40px;height:40px;display:table;display:inline-block;}
.pagination li a{color:#505050;border-radius:0px !important;display:table-cell;vertical-align:middle;width:inherit;height:inherit;border:2px solid #ddd;font-size:18px;}
.pagination li a:hover, .pagination li.selected a{background-color:#7bd0cd;color:#fff;border:1px solid #7bd0cd;}
/****************************************************************************************************************************//************************************************ Contact us 01 page style **************************************************//****************************************************************************************************************************/.contact_us{float:left;width:100%;}
.contact-form form, .wpcf7{width:100%;}
.contact_details{float:left;width:100%;}
.cnt_details_box{border:1px solid #ddd;padding:30px 10px;display:table;width:100%;margin-bottom:30px;height:200px;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;text-align:center }
.cnt_details_box .cnt_details_sub{width:inherit;height:inherit;display:table-cell;vertical-align:middle;}
.cnt_details_box:hover{border:1px solid #7bd0cd;}
.cnt_details_box span.big_txt{font-size:100px;color:#149eda;display:inline-block;}
.cnt_details_box span{font-size:25px;color:#606060;display:block;margin:20px 0;}
.cnt_details_box span.red{color:#f00;display:inline-block;margin:0 0 0 10px;font-size:17px;}
.cnt_details_box p{padding:0;margin:0;}
.cnt_details_box a{color:#505050;}
.cnt_details_box a:hover{color:#7bd0cd;}
.contact_form_map{float:left;width:100%;margin-top:50px }
.contact-form{float:left;padding:0 0 0 0;width:100%;}
.contact-form textarea.form-control{height:150px !important;resize:none;padding:20px;border-radius:15px;}
.contact-form .form-control{background-color:transparent;background-image:none;border:2px solid #ddd !important;border-left:none;border-right:none;border-top:none;border-radius:100px;box-shadow:none;color:#606060;display:block;font-size:15px;height:54px;line-height:1.42857;padding:10px 19px;width:100%;}
.contact-form .form-control:focus{border-color:#7bd0cd !important;box-shadow:none;outline:0 none;}
.contact-form-main h2{padding:20px 0 0;font-size:30px;color:#9a0000;}
.contact-form .form-group .captcha_box{height:auto;margin:0 0 20px;padding:0 0 0 0px;position:relative;}
.contact-form .submit_btn_box{margin-top:10px;}
.contact-form .submit-btn{width:100%;min-height:50px;display:block;font-size:20px;color:#fff;text-transform:uppercase;line-height:50px;text-align:center;text-shadow:none;border:none;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;float:right;background:#3fb5eb;border:2px solid #3fb5eb;border-radius:0;font-family:'Roboto Bold';}
.contact-form .submit-btn:hover{background:#745fb8;color:#fff;border:2px solid #745fb8 }
.contact-form .required-field{font-size:14px;color:#606060;text-align:center;margin-top:0;float:left;line-height:30px;}
.contact-form .required-field span{color:#606060;}
.map iframe{border:10px solid #7bd0cd;height:426px;}
.contact_us .cnt_details_box i{text-align:center;color:#7bd0cd;font-size:55px;margin:0 0 40px }
.contact_us .cnt_details_box i.fa-phone{-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}
label.error{color:#fff;font-size:12px;position:absolute;bottom:0;right:15px;background-color:#ff0000;padding:0 15px;border-radius:100px;min-width:200px;text-align:center;}
div.wpcf7-response-output{text-align:center;width:100%;float:left;border-radius:100px;}
.form-button-box{display:inline-block;position:relative;}
.alignleft{float:left;margin-right:30px;margin-bottom:15px;}
.alignright{float:right;margin-left:30px;margin-bottom:15px;}
.banner_logo{position:absolute;left:0;top:0;bottom:0;margin:0;align-items:center;vertical-align:middle;display:flex;align-items:center;}
.banner_logo img{max-width:150px;}
.gallery_main.gallery .fancybox_main .row{margin-right:-6px;margin-left:-6px;}
.btn_row h5{text-transform:uppercase;}
.btn_row i{font-size:30px;}
.btn_row i.fa-instagram{}
.prices_main{width:100%;float:left;}
table{width:100%;border:1px solid #ddd;margin-top:15px;margin-bottom:30px;box-shadow:0px 0px 45px -15px rgba(0, 0, 0, 0.4);-moz-box-shadow:0px 0px 45px -15px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px 0px 45px -15px rgba(0, 0, 0, 0.4);}
table thead{background-color:#7bd0cd;}
table tbody tr:nth-child(even){background-color:#f5f5f5;}
table thead tr th{color:#fff;text-transform:uppercase;font-family:'SourceSansBold';font-size:18px;}
table tr th, table tr td{height:50px;padding:10px 15px;vertical-align:middle;}
table tr th:last-child, table tr td:last-child{width:150px;}
div.wpcf7 .ajax-loader{position:absolute;left:10px;top:0;bottom:0;margin:auto !important;background-size:25px 25px;width:25px !important;height:25px !important;border-radius:100px;}
.wpcf7-form-control-wrap{width:100%;display:inline-block;}
.form-group{width:100%;display:inline-block;}
.page-id-262 .video{margin-bottom:0px;}
.wp-block-column img{max-width:50%;max-height:220px;width:auto;margin:0;}
.insta_box{width:100%;float:left;position:relative;}
/*.insta_box:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.2);}*/
#sb_instagram .sbi_photo_wrap a:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.2);}
#sb_instagram .sbi_photo_wrap a:hover:after{background:rgba(0,0,0,0.5);}
.insta_box:hover:after{background:rgba(0,0,0,0.5);}
.insta_icon{position:absolute;top:15px;right:15px;z-index:5555;}
.insta_icon i{color:#fff;font-size:35px;}
.btn_row a{color:#505050;}
.btn_row a:hover{color:#7bd0cd;}

.procedures_main #tabs ul li{background-color: #fff;box-shadow: 0px 0px 0px 4px #f5f5f5;}
.procedures_main #tabs {border: 3px solid #f5f5f5;}
.why_choose_us {background-color: #f5f5f5;}
.why_choose_us .welcome_content {margin-bottom: 0px;}

/*30/1/2020*/
header .top_info .number p { font-family: 'SegoeBold'; }
header .top_info .number a{ display:inline-block; vertical-align:middle; padding:10px 33px; background:#7bd0cd; color:#fff; border-radius:100px; border:2px solid #7bd0cd; font-family: 'SegoeBold' }
header .top_info .number p a, { color:#fff; }
header .top_info .number a:hover { background:#fff; }
header .top_info .number p a:hover{ color:#7bd0cd; }
